Subject: Video from IETF 53 Now available from the University of Oregon Videolab.

From: Joel Jaeggli <[email-masked]>
Date: Mon, 15 Apr 2002 14:14:27 -0700 (PDT)

Folks,

Video from the live multicast of IETF 53 (Mar 17-21) is now 
available for download from the University of Oregon Videolab webpage.

http://videolab.uoregon.edu/events/ietf

thanks
joelja
-- 
-------------------------------------------------------------------------- 
Joel Jaeggli	      Academic User Services   [email-masked]    
--    PGP Key Fingerprint: 1DE9 8FCA 51FB 4195 B42A 9C32 A30D 121E      --
  In Dr. Johnson's famous dictionary patriotism is defined as the last
  resort of the scoundrel.  With all due respect to an enlightened but
  inferior lexicographer I beg to submit that it is the first.
	   	            -- Ambrose Bierce, "The Devil's Dictionary"